{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "RWR",
    "WEW",
    "RWR"
  ],
  "key": {
    "R": { "item": "minecraft:rotten_flesh" },
    "W": { "item": "minecraft:wither_skeleton_skull" },
    "E": { "item": "minecraft:ender_eye" }
  },
  "result": {
    "item": "endrem:corrupted_eye",
    "count": 1
  }
}